var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/entry/route.js")
R.c("server/chunks/[root-of-the-server]__0g4.zxh._.js")
R.c("server/chunks/_01k5l~6._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_03_pagg._.js")
R.c("server/chunks/_next-internal_server_app_api_entry_route_actions_12ij78b.js")
R.m(92584)
module.exports=R.m(92584).exports
